html, body, div, span, object,li,ul,img iframe, h1, h2, h3, h4, h5, h6, p, pre, a, em, img, strong, sub, sup, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header,  menu, nav, output, ruby, section, summary, time, mark, audio, video {
    margin: 0;
    padding: 0;
    border: 0;
    outline: none;
    font-size: 14px;
    font-family: "微软雅黑";
    color: #000000;
}
*{padding:0;margin:0}
html {
    height: 100%;
    -webkit-text-size-adjust:none;
}
body{
    width: 100%;
    background: #ededf0;
}
ul,li{
    list-style: none;
}
dl{
    -webkit-margin-before:0;
    -webkit-margin-after: 0;
}
dd {
    -webkit-margin-start: 0px;
}
a{
    text-decoration: none;
    cursor: pointer;
}
input[type="radio"] {
    margin:0;
}
i{
    font-style: normal;
}
.fl{
    float: left;
}
.fr{
    float: right;
}
.clearfix:after {content: ".";
    display: block;
    clear: both;
    visibility: hidden;
    line-height: 0;
    height: 0;
    font-size:0;
}
.clearfix { *zoom:1;}

.wrap{
    width: 1000px;
    margin:0 auto;
}
.navAsideCon{
    z-index: 2;
    margin-top: 20px;
    position: relative;
}
.index-right{
    position: absolute;
    width: 230px;
    right: 0;
    top:0;
}
.links-wall{
    width: 230px;
    background: #ffffff;
    margin-bottom: 26px;
    position: relative;
    z-index: 1;
    box-shadow: 0 1px 1px rgba(0,0,0,0.35);
}
.links-wall li{
    padding: 10px 0;
    border-bottom: 1px solid #e6e6e6;
}
.links-wall li p{
    height: 18px;
    line-height: 18px;
    overflow: hidden;
    color: #676767;
    padding: 0 8px;
}
.links-wall li a{
    display: block;
    border-left: 4px solid #fff;
    height: 18px;
    line-height: 18px;
    overflow: hidden;
    color: #676767;
    padding: 0 8px;
}
.links-wall li a:hover{
    color: #24292c;
    border-left: 4px solid #24292c;
}
/*首页*/
.container{
    position: relative;
    z-index: 1;
}
.top-line{
    height: 64px;
    overflow: hidden;
}

.nav-con{
    width: 100%;
    height: 50px;
    min-width: 1000px;
    background: url("../images/nav_bg.png") repeat 0 0;
}
.top-line-rt{
    float: right;
}
.userInfo{
    float: left;
    height: 55px;
    line-height: 55px;
    color: #343434;
    margin-left: 12px;
}
.userInfo .logOut{
    text-decoration: none;
    cursor: pointer;
    color: #343434;
    margin-left: 5px;
}
.userInfo .logOut:hover{
    color: red;
}
.log-reg-link{
    float: left;
}
.log-reg-link li{
    float: left;
    height: 55px;
    line-height: 55px;
    overflow: hidden;
}
.log-reg-link li a{
    display: block;
    width: 78px;
    height: 34px;
    line-height: 34px;
    border: 1px solid #b2b7bf;
    border-radius: 2px;
    text-align: center;
    background: #ffffff;
    font-size: 14px;
    color: #2e3c54;
    margin:0 6px;
    margin-top:9px;
}
.log-reg-link li a:hover{
    color: #ffffff;
    background: #24292c;
    border: 1px solid #24292c;
}
.top-bg{
    width: 100%;
    height: 180px;
    min-width: 1000px;
    background: url("../images/banner.png") no-repeat 50% 0;
    /*background-size:cover;*/
    overflow: hidden;
}
.top-img{
    display: block;
    width: 310px;
    height: 95px;
    margin-left: 52px;
    margin-top: 60px;
}

/* .nav-box{
    overflow: hidden;
} */
.logo{
    float: left;
    margin-top:10px;
}
/* .nav-list{
    float: left;
}
.nav-list li{
    float: left;
    height: 50px;
    line-height: 50px;
    margin:0 30px;
}
.nav-list li a{
    display: block;
    font-size: 16px;
    color: #ffffff;
}
.nav-list li:hover a,.nav-list li.navOn a{
    color: #eec31e;
} */
.nav-list{
    float: left;
}
.nav-list li{
    float: left;
    height: 50px;
    line-height: 50px;
}
.nav-list li .nav-group{
	position:relative;
}
.nav-list li .nav-group dl{
	border: solid 1px;
    border-top: 0;
    border-color: #999999;
	display:none;
	z-index:2;
	width: 113px;
	position:absolute;
	top:50px;
	left:0;
	 background: #fff;
}
.nav-list li .nav-group dl dd{
	 line-height: 18px; 
	 padding:8px 0; 
    text-align: center;
    color:#333;
}
.nav-list li .first-nav{
    display:inline-block;
    padding:0 17px;
    font-size: 16px;
    color: #ffffff;
}
/*.nav-list li:hover a,.nav-list li.navOn a{
    color: #eec31e;
}*/
.nav-list li .first-nav:hover{
	background-color: white;
    color: #24292c;
}
.nav-list li .nav-group:hover dl{
	display:block;
}
.nav-list li .nav-group:hover{
	background-color:#ffffff;
}
.nav-list li .nav-group:hover .first-nav {
	color: #24292c;
}
.nav-list .nav-group dl dd a{
    font-size: 16px;
}
.nav-list .nav-group dl dd:hover{
	background-color:#24292c;
	cursor:pointer;
}
.nav-list .nav-group dl dd:hover a{
	 color: #ffffff;
}
.nav-list .nav-group dl dd a:hover{
    color: #ffffff;
}
/* .nav-list li.navOn a.first-nav{
    color: #eec31e;
} */
.nav-list li.navOn{
	background-color:#ffffff;
}
.nav-list li.navOn .nav-group a {
	color: #24292c;
}
.container-left{
    width: 750px;
    padding-right: 250px;
}
.index-search-con{
    width: 750px;
    height: 110px;
    background: #fff;
    box-shadow: 0 1px 1px rgba(0,0,0,0.35);
}
.search-img{
    float: left;
    display: block;
    width: 110px;
    height: 110px;
}
.index-search-box{
    float: left;
    width: 560px;
    padding:22px 40px 18px 40px;
}
.search-group{
    width: 500px;
}
.search-group input[type="text"]{
    float: left;
    width: 394px;
    line-height: 22px;
    padding:8px 10px;
    border: 1px solid #cccccc;
    box-shadow: 0 0 6px rgba(204,204,204,0.75);
    font-size: 16px;
}
.search-group input::-webkit-input-placeholder{
    color: #999999;
}
.search-group input::-moz-placeholder{
    color: #999999;
}
.search-group input:-moz-placeholder{
    color: #999999;
}
.search-group input:-ms-input-placeholder{
    color: #999999;
}
.searchBtn{
    display: block;
    float: left;
    width: 84px;
    height: 40px;
    background: url("../images/searchBtn.png") no-repeat 0 0;
    cursor: pointer;
}
.search-key-group{
    width: 100%;
    margin-top: 14px;
}
.search-key-group ul li{
    float: left;
    height: 24px;
    line-height: 24px;
    margin-right: 20px;
    padding-left: 48px;
    position: relative;
    font-size: 12px;
    font-weight: bold;
    color: #333333;
}

.search-key-group ul li.all_icon{
    background:url("../images/all_icon.png") no-repeat 22px 0;
    background-size: 20px auto;
}
.search-key-group ul li.newspaper_icon{
    background:url("../images/newspaper_icon.png") no-repeat 22px 0;
    background-size: 20px auto;
}
.search-key-group ul li.books_icon{
    background:url("../images/books_icon.png") no-repeat 22px 0;
    background-size: 20px auto;
}
.search-key-group ul li input[type='checkbox']{
    position: absolute;
    left: 0;
    top:4px;
}
.mg-banner{
    width: 750px;
    height: 344px;
    margin-top:20px;
    margin-bottom: 26px;
    background: #fff;
    padding: 30px 0;
}
.mg-banner ul li{
    float: left;
    width: 94px;
    padding:0 46px;
    padding-bottom: 36px;
    border-right: 1px dashed #e5e5e5;
}
.mg-img-box{
    display: block;
    width: 86px;
    height: 116px;
    border: 2px solid #999999;
    background: #fff;
    padding: 2px 2px;
    margin-bottom: 12px;
}
.mg-img-box img{
    width: 84px;
    height: 114px;
    border: 1px solid #999999;
}
.mg-banner ul li p{
    height: 16px;
    line-height: 16px;
    text-align: center;
}
.mg-banner ul li p a{
    color: #4c4c4c;
}
.index-right{
    position: absolute;
    width: 230px;
    right: 0;
    top:0;
}
.log-con{
    width: 230px;
    height: 56px;
    position: relative;
    z-index: 2;
    margin-bottom: 12px;
    background: #ffffff;
}
.log-con .log-btn{
    display: block;
    width: 230px;
    height: 56px;
    cursor: pointer;
}
.log-btn .log-btn-lf{
    float: left;
    width: 153px;
    height: 36px;
    padding-top: 20px;
    padding-left: 20px;
    overflow: hidden;
}
.log-btn .log-btn-lf i{
    padding-left: 24px;
    background: url("../images/login.png") no-repeat 0 center;
    background-size: 18px auto;
    color: #4c4c4c;
    font-size: 14px;
    font-weight: bold;
}
.log-btn .log-btn-rt{
    float: left;
    width: 56px;
    height: 56px;
    background: url("../images/arrow.png") no-repeat 50% center;
    background-size: 18px auto;
    border-left: 1px solid #bdbdbd;
}
.log-box{
    display: none;
    width: 210px;
    padding: 20px 10px 20px 10px;
    position: absolute;
    left: 0;
    top: 56px;
    background: #ffffff;
    /* border: 1px solid #999; */
    border-top: 0 none;
    box-shadow: 0px 2px 5px rgba(0,0,0,0.35);
}
.log-box li{
    margin-bottom: 10px;
}
.log-box label{
    float: left;
    width: 56px;
    height: 24px;
    line-height: 24px;
    display: block;
    color: #4c4c4c;
}
.log-box input{
    float: left;
    width: 150px;
    height: 22px;
    line-height: 22px;
    border: 1px solid #999999;
    padding: 0;
}
.log-box .sureToLog{
    display: block;
    width: 210px;
    height: 32px;
    line-height: 32px;
    text-align: center;
    color: #fff;
    background: #c8a47e;
    border-radius: 3px;
    cursor: pointer;
}


.footer{
    height: 60px;
    background: #24292c;
}
.footer-line p{
    height: 60px;
    line-height: 60px;
    font-size: 14px;
    color: #f0f5fa;
    text-align: center;
}
.footer i{
    margin: 0 10px;
}
/*民国报刊列表页面*/
.filterCon{
    width: 750px;
    background:url("../images/nav_bg.png") repeat 0 0;
    background-size: 8px 8px;
    overflow: hidden;
    margin-top: 20px;
}
.filterBox {
    width: 714px;
    margin: 18px 18px 4px 18px;
}
.filterBox-top{
    width: 750px;
    height: 5px;
    background:url("../images/nav_top.png") repeat-x 0 0;
    background-size: auto 5px;
}
.filterBox-bottom{
    width: 750px;
    height: 5px;
    background:url("../images/nav_foot.png") repeat-x 0 0;
    background-size: auto 5px;
}
.filterLine{
    position: relative;
    line-height: 22px;
    padding-bottom: 14px;
}
.search-item-box{
    float: left;
    width: 632px;
    line-height: 20px;
}
.h20{
    height: 20px;
    overflow: hidden;
}
.search-item-box dl{
    float: left;
    width: 530px;
}
.search-item-box .search-item-title{
    float: left;
    width: 92px;
    height: 20px;
    line-height: 20px;
    font-size: 14px;
    color: #ffffff;
    background: url("../images/listtitle.png") no-repeat 0 0;
    text-align: center;
    margin-right: 10px;
}
.filterLine dd{
    float: left;
    margin:0 10px;
}
.filterLine dd a{
    font-size: 14px;
    color: #fff;
}
.filterLine dd a.on,.filterLine dd a:hover{
    color: #c8a47e;
}
.filterLine .filterMore{
    float: right;
    padding-right: 16px;
    background:url("../images/morewhite.png") no-repeat right center;
    background-size: 10px auto;
    color: #ffffff;
}
.top_arrow{
    background:url("../images/top_arrow.png") no-repeat right center;
    background-size: 10px auto;
}
.mg-list-con{
    padding:0 19px;
    padding-top: 14px;
    padding-bottom: 34px;
    background: #fff;
    margin-bottom: 8px;
    margin-top: 10px;
}
.mg-list-con li{
    margin-bottom: 42px;
}
.mg-list-con li .imgBox{
    display: block;
    float: left;
    width:90px;
    height:120px;
    border:2px solid #999999;
    overflow: hidden;
    cursor: pointer;
    margin-right: 18px;
}
.mg-list-con li .imgBox img{
    display: block;
    width: 84px;
    height: 114px;
    border: 1px solid #999;
    margin: 2px auto;
}
.mg-list-con .book-info{
    position: relative;
    width: 520px;
    padding-right: 80px;
    border-bottom: 1px solid #e5e5e5;
    overflow: hidden;
 }
.book-info dt{
    height: 18px;
    line-height: 18px;
    margin-top:10px;
    margin-bottom: 8px;
    overflow: hidden;
}
.book-info dt a{
    font-size: 18px;
    color: #343434;
}
.book-info dd{
    height: 18px;
    line-height: 18px;
    margin-bottom: 6px;
    overflow: hidden;
    font-size: 14px;
    color: #24292c;
}
.book-info dd.pubAddr{
    margin-bottom: 16px;
}
.book-info dd i{
    color: #c8a47e;
}
.mg-list-con .book-info .reviewBtn{
    position: absolute;
    right: 0;
    top:10px;
    display: block;
    width:70px;
    height: 32px;
    line-height:32px;
    background: #e5e5e5;
    color: #999999;
    cursor: pointer;
    text-align: center;
}
.mg-list-con .book-info .reviewBtn:hover{
    background: #c8a47e;
    color: #fff;
}
.pageSort{
    text-align: center;
}
.pageSort ul li{
    display: inline-block;
    *display:inline;
    margin:0 6px;
}
.pageSort ul li input[type="text"]{
    width: 40px;
    height: 18px;
    padding: 0;
    border: 1px solid #b2b2b2;
    margin:0 3px;
}
.beforePage,.lastPage{
    font-size: 12px;
    color: #24292c;
    cursor: pointer;
}
.beforePage{
    padding-left:12px;
    background:url("../images/left_arrow.png") no-repeat 0 center;
}
.lastPage{
    padding-right:12px;
    background:url("../images/right_arrow.png") no-repeat right center;
}
.pageNum,.pageOn{
    display: block;
    min-width: 20px;
    height: 20px;
    line-height: 20px;
    background: #fff;
    color: #24292c;
    font-size: 12px;
    text-align: center;
}
.pageNum:hover,.pageOn{
    color: #ffffff;
    background:#c8a47e;
}

/*详细页*/
.detail-con{
    width: 746px;
    border: 2px solid #999999;
    background: #ffffff;
}
.detail-box{
    width: 740px;
    margin:2px auto;
    border: 1px solid #999999;
}

.detail-box h2{
    padding:23px 114px 18px 15px;
    border-bottom: 1px solid #999999;
    text-align: left;
    position: relative;
}
.detail-box h2 p{
    line-height: 26px;
    font-weight: normal;
    font-size: 22px;
    color: #24292c;
}
.detail-box h2 a{
    display: block;
    position: absolute;
    right: 14px;
    top: 23px;
    width: 60px;
    padding-left: 30px;
    height: 26px;
    line-height: 26px;
    border-radius: 13px;
    background: url("../images/return.png") no-repeat #999999 12px center;
    font-size: 12px;
    color: #ffffff;
    cursor: pointer;
}
.detail-info{
    padding: 10px 12px 10px 18px;
}
.detail-img{
    float: left;
    width: 100px;
    height: 134px;
    padding:2px 2px;
    border: 2px solid #999999;
    margin-right: 30px;
}
.detail-img img{
    display: block;
    width: 98px;
    height: 132px;
    border: 1px solid #999;
}
.detail-info ul{
    width: 400px;
    float: left;
    padding-top: 10px;
}
.detail-info ul li{
    height: 18px;
    line-height: 18px;
    margin-bottom: 10px;
    overflow: hidden;
    color: #24292c;
}
.mulu{
    width: 100%;
    height: 50px;
    background:url("../images/online-read-title.png") repeat-x 0 0;
    margin:20px 0 12px 0;
    overflow: hidden;
}
.mulu span{
    display: block;
    width: 92px;
    height: 20px;
    line-height: 20px;
    color: #ffffff;
    background: url(../images/listtitle.png) no-repeat 0 0;
    text-align: center;
    margin-top:15px;
    margin-left: 18px;
    font-size: 14px;
    font-weight: bold;
}
.mulu-con{
    padding:12px 24px 12px 36px;
    box-shadow: 0 1px 1px rgba(0,0,0,0.35);
    background: #ffffff;
    margin-bottom: 20px;
}
.mulu-con ul li{
    margin-bottom:10px;
}
.mulu-con ul li a{
    font-size: 14px;
    color: #4c4c4c;
}
.mulu-con ul li a:hover{
    color: #c8a47e;
}
.mulu-title{
    font-weight: bold;
    color: #676767;
    font-size: 14px;
}
.mulu-first{
    margin:12px 0;
}
.mulu-first-link{
    font-weight: bold;
    color: #676767;
}
.mulu-second{
    padding-left: 28px;
    background:url("../images/disc.png") no-repeat 6px 8px;
    margin:6px 0;
}
.mulu-third{
    padding-left: 28px;
    background:url("../images/disc.png") no-repeat 6px 8px;
    margin:6px 0;
}
.detailBtns{
    float: left;
    width: 162px;
    margin-left: 10px;
}
.detailBtns a{
    display: block;
    cursor: pointer;
}
.detailBtns .readOnLineBtn,.detailBtns .disabledReadOnLineBtn{
    width: 66px;
    padding-left: 34px;
    height: 32px;
    line-height: 32px;
    font-size: 14px;
    color: #ffffff;
    margin-bottom: 12px;
    margin-top: 12px;
}
.detailBtns .readOnLineBtn{
	background: url("../images/bookicon.png") no-repeat #b48c61 12px center;
    background-size:15px auto;
}
.detailBtns .disabledReadOnLineBtn{
	background: url("../images/bookicon.png") no-repeat #c0c0c0 12px center;
    background-size:15px auto;
    cursor:Default;
}
.detailBtns .readOffLineBtn,.detailBtns .disabledReadOffLineBtn{
    width: 66px;
    padding-left: 34px;
    height: 32px;
    line-height: 32px;
    font-size: 14px;
    color: #ffffff;
    margin-bottom: 30px;
}
.detailBtns .readOffLineBtn{
	background: url("../images/airplane.png") no-repeat #c8a47e 10px center;
    background-size:16px auto;
}
.detailBtns .disabledReadOffLineBtn{
	 background: url("../images/airplane.png") no-repeat #c0c0c0 10px center;
	 background-size:16px auto;
	 cursor:Default;
}
.detailBtns .download{
    padding-left: 22px;
    height: 32px;
    line-height: 32px;
    font-size: 14px;
    color: #666666;
    background: url("../images/download.png") no-repeat  0px center;
    background-size:18px auto;
}
.detailBtns .download i{
    color: #ff7a01;
}

.maskBg{
    position: fixed;
    left: 0;
    top:0;
    z-index: 3;
    width: 100%;
    height: 100%;
    background: url("../images/trans_bg.png") repeat 0 0;
    background-size: contain;
}
.maskCon{
    z-index: 4;
    position: fixed;
    left: 50%;
    top:50%;
}
.log-tip-con{
    width: 360px;
    height: 220px;
    margin-left: -180px;
    margin-top: -110px;
    background: #fff;
    border-radius: 3px;
}
.mask-title{
    height: 64px;
    line-height: 64px;
    padding-left: 20px;
    background: url("../images/header_bg.png") repeat-x 0 0;
    border-radius: 3px 3px 0 0;
    font-size: 18px;
    color: #4f849e;
    position: relative;
}
.mask-close{
    display: block;
    position: absolute;
    right: 22px;
    top:22px;
    width: 18px;
    height: 18px;
    background: url("../images/close.png") no-repeat 0 0;
    background-size: 18px 18px;
    cursor: pointer;
}
.mask-close:hover,.mask-close:active{
    background: url("../images/close_hover.png") no-repeat 0 0;
    background-size: 18px 18px;
}
.mask-box{
    overflow: hidden;
}
.log-tip-box{
    height: 98px;
    padding: 0 24px;
}
.log-tip-content{
    line-height: 30px;
    font-size: 16px;
    color: #6a6a6a;
    margin-top: 14px;
}
.log-tip-content p{
	color: #6a6a6a;
}
.mask-bottom{
    padding: 14px 24px;
    height: 30px;
    line-height: 30px;
    background: url("../images/footer_bg.png") repeat-x 0 0;
    border-radius: 0 0 3px 3px;
}
.protocol-tip-con{
    width: 586px;
    height: 322px;
    margin-left: -311px;
    margin-top: -128px;
    background: #fff;
    border-radius: 3px;
}
.protocol-tip-box{
    height: 200px;
    padding: 0 24px;
}
.protocol-sure{
	margin-left: 20px;
	float: left;
    display: block;
    width: 85px;
    height: 28px;
    line-height: 28px;
    text-align: center;
    border-radius: 2px;
    background: #4889b4;
    border: 1px solid #33739d;
    font-size: 12px;
    font-weight: bold;
    color: #ffffff;
    text-decoration: none;
}
.log-tip-sure{
    float: left;
    display: block;
    width: 85px;
    height: 28px;
    line-height: 28px;
    text-align: center;
    border-radius: 2px;
    background: #4889b4;
    border: 1px solid #33739d;
    font-size: 12px;
    font-weight: bold;
    color: #ffffff;
    text-decoration: none;
}
.log-tip-bottom i{
    float: left;
    text-transform: capitalize;
    font-size: 12px;
    color: #719cb1;
    margin: 0 16px;
}
.log-tip-cancel{
    float: left;
    font-size: 12px;
    color: #626262;
    cursor: pointer;
    text-decoration: none;
}
.log-tip-cancel:hover{
    color: red;
}
.noSearchList{
    width: 712px;
    height: 262px;
    position: relative;
}
.noFileTips{
    position: absolute;
    left: 50%;
    top:50%;
    margin-left: -323px;
    margin-top: -40px;
    width: 500px;
    height: 61px;
    padding-left: 146px;
    padding-top: 20px;
    background: url("../images/packet.png") no-repeat 0  center;
    background-size:110px 81px;
}
.noFileTips h2{
    height: 28px;
    line-height: 28px;
    margin-bottom: 4px;
    font-size: 18px;
    color: #676767;
}
.noFileTips p{
    font-size: 16px;
    color: #676767;
}

.errorBox{
     position: absolute;
    left: 50%;
    top: 50%;
    width: 500px;
    height: 394px;
    margin-left: -250px;
    margin-top: -197px;
    overflow: hidden;
}
.errorBox img{
    display: block;
    margin: 0 auto;
    margin-bottom: 34px;
}
.errorBox .errorTip{
    text-align: center;
    line-height: 22px;
    font-size: 16px;
    font-weight: bold;
    color: #b2b2b2;
    margin-bottom: 16px;
}
.errorBox .errorMsgli{
    text-align: center;
    line-height: 22px;
    font-size: 16px;
    font-weight: bold;
    color: #b2b2b2;
    margin-bottom: 16px;
}
.errorOpeLink{
    height: 24px;
    line-height: 24px;
    text-align: center;
}
.errorOpeLink a{
    display: inline-block;
    *display:inline;
    padding-left: 28px;
    text-decoration: none;
    cursor: pointer;
    margin:0 52px;
}
.errorOpeLink .refreshBtn{
	font-size: 16px;
    color: #629ac4;
    background: url("../images/renovate_icon.png") no-repeat 0 center;
    background-size: 24px 24px;
}
.errorOpeLink .returnHomeBtn{
	font-size: 16px;
    color: #999999;
    background: url("../images/return_icon.png") no-repeat 0 center;
    background-size: 24px 24px;
}






